Subject: Trainer Candidate - Lokesh Sharma
From: Lokesh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 02:54:21 -0400

| | Tech Support Test

Name | Lokesh Sharma
E-mail | [email-masked]
Phone Number | (91) 9560317821
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon city

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Veye research | MIS Executive | 05-07-2022 | 48000
Previous Employer 2 | Step out solutions | Data Analyst | 07-01-2018 | 40000

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I have worked in concentric for virgin media process as T.S.E. for 1year. It was UK inbound calling.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was handling a team of 13 persons in one of my last organisations. I came up to a situation where there was huge pressure from the client and we were dealing with shortage of staff. In that situation I assembled my team for a meeting and shown required facts in front of my team and motivated them to work more to meet client's requirements. On the other hand, as we were dealing with shortage of staff, I requested the HR to align some interviews for the required role to fulfill our staff needs asap. I also had a word with my management for offering some incentives to my team to boost everyone more towards the fulfillment of tasks.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Nice call opening with greetings.
Following the script.
Interacting more with the customer to make a bond with them.
Sufficient knowledge of our products & services.
Time to time call auditing.
Always generous behaviours with the customers.

What according to you makes you a good candidate for this position? | Excellent Communication skills, Team Handling Experience, Knowledge of data Analysis & MIS to understand per employee efficiency, Work Ethics, International Calling Experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |